.header_phone,.lxwm-mobile-box,.footer-moblie{display:none;}

/*---公共样式---*/
.stn1,.stn2,.stn3,.stn4,.stn5,.stn6{position:relative;}
.ar-rt{width:0.15rem;height:0.12rem;}
.ww{width:83.33%;margin:0 auto;}
#section1{    width: 76.875%;}
#section2{    width: 20.125%;}
/*---联系我们样式---*/
#section6{    padding-top: 0.53rem;}
.lm-list{    padding-top: 0.3rem;}
.lxwm{margin-bottom:0.6rem;}
.lxwm li{width:32%;background-color:#F3F3F3;padding:0.4rem 0.5rem;transition: all 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);}
.lxwm li:hover{transform: translateY(-0.08rem);box-shadow: 0 0.12rem 0.24rem rgba(0, 0, 0, 0.06);}
.lxwm li p.mp{margin:0.2rem 0;}
.lxwm li a img{width:0.15rem;height:0.12rem;}
/*---联系我们样式---*/


 /* 信息公开 */
.xxgk-list { display: flex; flex-wrap: wrap; margin: 0 auto; justify-content: flex-start;}
.xxgk_top_img{    width: 0.04rem;    margin-right: 0.1rem;}
.xxgk_tit_top{    align-items: center;    margin-bottom: 0.36rem;     margin-top: 1.5rem;color: #141414; line-height: .26rem;}
.xxgk-card{padding: 0.35rem 0.3rem 0.58rem; width: 100%; background: url(/eportal/uiFramework/commonResource/image/2026041909473934908.jpg) lightgray 50% / cover no-repeat; background-size: 100% 100%; margin-bottom: 0.2rem; }
.xxgk-card:hover { transform: translateY(-3px); box-shadow: 0 0 20px 3px rgba(0, 59, 131, 0.08); }
.xxgk-sub{color: #141414; line-height: .32rem;}
.xxgk-tit a{color: #141414;font-size: .20rem; font-style: normal; font-weight: 300; line-height: .32rem;}

@media screen and (max-width:1000px){
.header_phone,.lxwm-mobile-box,.footer-moblie{display:block;}
.nav-base,.nav,.second-nav,.lxwm-box,.footer,.rig{display:none;}
.w1600{width:92%;}
.lef{width:100%;margin-right:0;padding:0.1rem;}
.brcb-nav-box{margin-top:0}
.content-box{margin-top:0.3rem;}

#im_chat_container,.znkf-title-box,.hero-assistant{display:none !important;}
/*banner图*/
.banner-img-box{height:2.25rem !important;margin-top:0.74rem !important;padding-top:0.8rem;}
.banner-word p:last-child{display:none;}
    
.title{font-size:0.2rem;margin-bottom:0.1rem;}
.date,.content_center span,.content_center p{font-size:0.12rem;}
.content_center p{margin:0 0 0.1rem 0;}
    #section1{width:100%;}
    #section2{display:none;}

}